@font-face {
    font-family: 'hawcons';
    src: url('hawcons.eot?3cebru');
    src: url('hawcons.eot?#iefix3cebru') format('embedded-opentype'), url('hawcons.woff?3cebru') format('woff'), url('hawcons.ttf?3cebru') format('truetype'), url('hawcons.svg?3cebru#hawcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="hw-"], [class*="hw-"] {
    font-family: 'hawcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hw-1-mail-envelope:before {
    content: "\e600";
}

.hw-2-mail-envelope-open:before {
    content: "\e601";
}

.hw-3-mail-envelope-closed:before {
    content: "\e602";
}

.hw-4-mail-envelope-open:before {
    content: "\e603";
}

.hw-5-mail-envelope-open:before {
    content: "\e604";
}

.hw-6-mail-envelope-closed:before {
    content: "\e605";
}

.hw-7-mail-envelope-open:before {
    content: "\e606";
}

.hw-8-mail-error:before {
    content: "\e607";
}

.hw-9-mail-checked:before {
    content: "\e608";
}

.hw-10-mail-cancel:before {
    content: "\e609";
}

.hw-11-mail--forbidden:before {
    content: "\e60a";
}

.hw-12-mail-add:before {
    content: "\e60b";
}

.hw-13-mail-remove:before {
    content: "\e60c";
}

.hw-14-flag:before {
    content: "\e60d";
}

.hw-15-flag:before {
    content: "\e60e";
}

.hw-16-flag:before {
    content: "\e60f";
}

.hw-17-flag:before {
    content: "\e610";
}

.hw-18-bookmark:before {
    content: "\e611";
}

.hw-19-bookmark-add:before {
    content: "\e612";
}

.hw-20-bookmark-remove:before {
    content: "\e613";
}

.hw-21-eye-hidden:before {
    content: "\e614";
}

.hw-22-eye:before {
    content: "\e615";
}

.hw-23-star:before {
    content: "\e616";
}

.hw-24-key:before {
    content: "\e617";
}

.hw-25-key:before {
    content: "\e618";
}

.hw-26-trash-can:before {
    content: "\e619";
}

.hw-27-trash-can:before {
    content: "\e61a";
}

.hw-28-information:before {
    content: "\e61b";
}

.hw-29-information:before {
    content: "\e61c";
}

.hw-30-book:before {
    content: "\e61d";
}

.hw-31-book-bookmark:before {
    content: "\e61e";
}

.hw-32-clipboard-edit:before {
    content: "\e61f";
}

.hw-33-clipboard-add:before {
    content: "\e620";
}

.hw-34-clipboard-remove:before {
    content: "\e621";
}

.hw-35-clipboard:before {
    content: "\e622";
}

.hw-36-clipboard-download:before {
    content: "\e623";
}

.hw-37-clipboard-upload:before {
    content: "\e624";
}

.hw-38-clipboard-checked:before {
    content: "\e625";
}

.hw-39-clipboard-text:before {
    content: "\e626";
}

.hw-40-clipboard-list:before {
    content: "\e627";
}

.hw-41-note:before {
    content: "\e628";
}

.hw-42-note-add:before {
    content: "\e629";
}

.hw-43-note-remove:before {
    content: "\e62a";
}

.hw-44-note-text:before {
    content: "\e62b";
}

.hw-45-note-list:before {
    content: "\e62c";
}

.hw-46-note-checked:before {
    content: "\e62d";
}

.hw-47-note-important:before {
    content: "\e62e";
}

.hw-48-notebook:before {
    content: "\e62f";
}

.hw-49-notebook:before {
    content: "\e630";
}

.hw-50-notebook:before {
    content: "\e631";
}

.hw-51-notebook:before {
    content: "\e632";
}

.hw-52-notebook-text:before {
    content: "\e633";
}

.hw-53-notebook-list:before {
    content: "\e634";
}

.hw-54-document:before {
    content: "\e635";
}

.hw-55-document-text:before {
    content: "\e636";
}

.hw-56-document-text:before {
    content: "\e637";
}

.hw-57-document-download:before {
    content: "\e638";
}

.hw-58-document-upload:before {
    content: "\e639";
}

.hw-59-document-bookmark:before {
    content: "\e63a";
}

.hw-60-document-diagrams:before {
    content: "\e63b";
}

.hw-61-document-recording:before {
    content: "\e63c";
}

.hw-62-document-table:before {
    content: "\e63d";
}

.hw-63-document-music:before {
    content: "\e63e";
}

.hw-64-document-movie:before {
    content: "\e63f";
}

.hw-66-document-play:before {
    content: "\e640";
}

.hw-67-document-graph:before {
    content: "\e641";
}

.hw-68-document-time:before {
    content: "\e642";
}

.hw-69-document-text:before {
    content: "\e643";
}

.hw-70-document-code:before {
    content: "\e644";
}

.hw-71-document-cloud:before {
    content: "\e645";
}

.hw-72-documents:before {
    content: "\e646";
}

.hw-73-documents:before {
    content: "\e647";
}

.hw-74-document-search:before {
    content: "\e648";
}

.hw-75-document-star:before {
    content: "\e649";
}

.hw-76-document-unlocked:before {
    content: "\e64a";
}

.hw-77-document-locked:before {
    content: "\e64b";
}

.hw-78-document-error:before {
    content: "\e64c";
}

.hw-79-document-cancel:before {
    content: "\e64d";
}

.hw-80-document-checked:before {
    content: "\e64e";
}

.hw-81-document-add:before {
    content: "\e64f";
}

.hw-82-document-remove:before {
    content: "\e650";
}

.hw-83-document-forbidden:before {
    content: "\e651";
}

.hw-84-document-information:before {
    content: "\e652";
}

.hw-85-folder-information:before {
    content: "\e653";
}

.hw-86-document-list:before {
    content: "\e654";
}

.hw-87-document-font:before {
    content: "\e655";
}

.hw-88-inbox:before {
    content: "\e656";
}

.hw-89-inboxes:before {
    content: "\e657";
}

.hw-90-inbox-document:before {
    content: "\e658";
}

.hw-91-inbox-document-text:before {
    content: "\e659";
}

.hw-92-inbox-download:before {
    content: "\e65a";
}

.hw-93-inbox-upload:before {
    content: "\e65b";
}

.hw-94-folder:before {
    content: "\e65c";
}

.hw-95-folder:before {
    content: "\e65d";
}

.hw-96-folders:before {
    content: "\e65e";
}

.hw-97-folder-download:before {
    content: "\e65f";
}

.hw-98-folder-upload:before {
    content: "\e660";
}

.hw-99-folder-unlocked:before {
    content: "\e661";
}

.hw-100-folder-locked:before {
    content: "\e662";
}

.hw-101-folder-search:before {
    content: "\e663";
}

.hw-102-folder-error:before {
    content: "\e664";
}

.hw-103-folder-cancel:before {
    content: "\e665";
}

.hw-104-folder-checked:before {
    content: "\e666";
}

.hw-105-folder-add:before {
    content: "\e667";
}

.hw-106-folder-remove:before {
    content: "\e668";
}

.hw-107-folder-forbidden:before {
    content: "\e669";
}

.hw-108-folder-bookmark:before {
    content: "\e66a";
}

.hw-109-document-zip:before {
    content: "\e66b";
}

.hw-110-zip:before {
    content: "\e66c";
}

.hw-111-search:before {
    content: "\e66d";
}

.hw-112-search-plus:before {
    content: "\e66e";
}

.hw-113-search-minus:before {
    content: "\e66f";
}

.hw-114-lock:before {
    content: "\e670";
}

.hw-115-lock-open:before {
    content: "\e671";
}

.hw-116-lock-open:before {
    content: "\e672";
}

.hw-117-lock-stripes:before {
    content: "\e673";
}

.hw-118-lock-rounded:before {
    content: "\e674";
}

.hw-119-lock-rounded-open:before {
    content: "\e675";
}

.hw-120-lock-rounded-open:before {
    content: "\e676";
}

.hw-121-combination-lock:before {
    content: "\e677";
}

.hw-122-printer:before {
    content: "\e678";
}

.hw-123-printer:before {
    content: "\e679";
}

.hw-124-printer-text:before {
    content: "\e67a";
}

.hw-125-printer-text:before {
    content: "\e67b";
}

.hw-126-document-shred:before {
    content: "\e67c";
}

.hw-127-shredder:before {
    content: "\e67d";
}

.hw-128-document-scan:before {
    content: "\e67e";
}

.hw-129-cloud-download:before {
    content: "\e67f";
}

.hw-130-cloud-upload:before {
    content: "\e680";
}

.hw-131-cloud-error:before {
    content: "\e681";
}

.hw-132-cloud:before {
    content: "\e682";
}

.hw-133-inbox-filled:before {
    content: "\e683";
}

.hw-134-pen:before {
    content: "\e684";
}

.hw-135-pen-angled:before {
    content: "\e685";
}

.hw-136-document-edit:before {
    content: "\e686";
}

.hw-137-document-certificate:before {
    content: "\e687";
}

.hw-138-certificate:before {
    content: "\e688";
}

.hw-139-package:before {
    content: "\e689";
}

.hw-140-box:before {
    content: "\e68a";
}

.hw-141-box-filled:before {
    content: "\e68b";
}

.hw-142-box:before {
    content: "\e68c";
}

.hw-143-box:before {
    content: "\e68d";
}

.hw-144-box-bookmark:before {
    content: "\e68e";
}

.hw-145-tag-cord:before {
    content: "\e68f";
}

.hw-146-tag:before {
    content: "\e690";
}

.hw-147-tags:before {
    content: "\e691";
}

.hw-148-tag-add:before {
    content: "\e692";
}

.hw-149-tag-remove:before {
    content: "\e693";
}

.hw-150-tag-checked:before {
    content: "\e694";
}

.hw-151-tag-cancel:before {
    content: "\e695";
}

.hw-152-paperclip:before {
    content: "\e696";
}

.hw-1-basketball:before {
    content: "\e697";
}

.hw-2-baseball:before {
    content: "\e698";
}

.hw-3-tennis-ball:before {
    content: "\e699";
}

.hw-4-bowling-ball:before {
    content: "\e69a";
}

.hw-5-billiard-ball:before {
    content: "\e69b";
}

.hw-6-soccer-ball:before {
    content: "\e69c";
}

.hw-7-soccer-court:before {
    content: "\e69d";
}

.hw-8-football:before {
    content: "\e69e";
}

.hw-9-football:before {
    content: "\e69f";
}

.hw-10-basketball:before {
    content: "\e6a0";
}

.hw-11-baseball-set:before {
    content: "\e6a1";
}

.hw-12-tennis-ball:before {
    content: "\e6a2";
}

.hw-13-trophy:before {
    content: "\e6a3";
}

.hw-14-trophy-one:before {
    content: "\e6a4";
}

.hw-15-trophy:before {
    content: "\e6a5";
}

.hw-16-medal:before {
    content: "\e6a6";
}

.hw-17-medal:before {
    content: "\e6a7";
}

.hw-18-weights:before {
    content: "\e6a8";
}

.hw-19-tennis-racket:before {
    content: "\e6a9";
}

.hw-20-basketball-hoop:before {
    content: "\e6aa";
}

.hw-21-table-tennis:before {
    content: "\e6ab";
}

.hw-22-volleyball:before {
    content: "\e6ac";
}

.hw-23-stop-watch:before {
    content: "\e6ad";
}

.hw-24-stop-watch:before {
    content: "\e6ae";
}

.hw-25-hockey-stick:before {
    content: "\e6af";
}

.hw-26-hockey-sticks:before {
    content: "\e6b0";
}

.hw-27-shuttlecock:before {
    content: "\e6b1";
}

.hw-28-golf:before {
    content: "\e6b2";
}

.hw-29-move:before {
    content: "\e6b3";
}

.hw-30-clipboard-move:before {
    content: "\e6b4";
}

.hw-31-award:before {
    content: "\e6b5";
}

.hw-32-award:before {
    content: "\e6b6";
}

.hw-33-award:before {
    content: "\e6b7";
}

.hw-34-award:before {
    content: "\e6b8";
}

.hw-35-medal:before {
    content: "\e6b9";
}

.hw-36-medal:before {
    content: "\e6ba";
}

.hw-37-boxing-glove:before {
    content: "\e6bb";
}

.hw-38-whistle:before {
    content: "\e6bc";
}

.hw-39-volleyball-water:before {
    content: "\e6bd";
}

.hw-40-checkered-flag:before {
    content: "\e6be";
}

.hw-41-target-arrow:before {
    content: "\e6bf";
}

.hw-42-target:before {
    content: "\e6c0";
}

.hw-43-sailing-boat:before {
    content: "\e6c1";
}

.hw-44-sailing-boat-water:before {
    content: "\e6c2";
}

.hw-45-bowling-pins:before {
    content: "\e6c3";
}

.hw-46-bowling-pin-ball:before {
    content: "\e6c4";
}

.hw-47-diving-goggles:before {
    content: "\e6c5";
}

.hw-48-sports-shoe:before {
    content: "\e6c6";
}

.hw-49-soccer-shoe:before {
    content: "\e6c7";
}

.hw-50-ice-skate:before {
    content: "\e6c8";
}

.hw-1-cloud:before {
    content: "\e6c9";
}

.hw-2-cloud-sun:before {
    content: "\e6ca";
}

.hw-3-cloud-moon:before {
    content: "\e6cb";
}

.hw-4-cloud-rain:before {
    content: "\e6cc";
}

.hw-5-cloud-sun-rain:before {
    content: "\e6cd";
}

.hw-6-cloud-moon-rain:before {
    content: "\e6ce";
}

.hw-7-cloud-snow:before {
    content: "\e6cf";
}

.hw-8-cloud-sun-snow:before {
    content: "\e6d0";
}

.hw-9-cloud-moon-snow:before {
    content: "\e6d1";
}

.hw-10-cloud-lightning:before {
    content: "\e6d2";
}

.hw-11-cloud-sun-lightning:before {
    content: "\e6d3";
}

.hw-12-cloud-moon-lightning:before {
    content: "\e6d4";
}

.hw-13-cloud-wind:before {
    content: "\e6d5";
}

.hw-14-cloud-raindrops:before {
    content: "\e6d6";
}

.hw-15-cloud-sun-raindrops:before {
    content: "\e6d7";
}

.hw-16-cloud-moon-raindrops:before {
    content: "\e6d8";
}

.hw-17-cloud-snowflakes:before {
    content: "\e6d9";
}

.hw-18-cloud-sun-snowflakes:before {
    content: "\e6da";
}

.hw-19-cloud-moon-snowflakes:before {
    content: "\e6db";
}

.hw-20-clouds:before {
    content: "\e6dc";
}

.hw-21-cloud-add:before {
    content: "\e6dd";
}

.hw-22-cloud-remove:before {
    content: "\e6de";
}

.hw-23-cloud-error:before {
    content: "\e6df";
}

.hw-24-cloud-fog:before {
    content: "\e6e0";
}

.hw-25--cloud-sun-fog:before {
    content: "\e6e1";
}

.hw-26-cloud-moon-fog:before {
    content: "\e6e2";
}

.hw-27-moon-stars:before {
    content: "\e6e3";
}

.hw-28-moon:before {
    content: "\e6e4";
}

.hw-29-sun:before {
    content: "\e6e5";
}

.hw-30-sunrise:before {
    content: "\e6e6";
}

.hw-31-sunset:before {
    content: "\e6e7";
}

.hw-32-sunset:before {
    content: "\e6e8";
}

.hw-33-sunset:before {
    content: "\e6e9";
}

.hw-34-rainbow:before {
    content: "\e6ea";
}

.hw-35-umbrella:before {
    content: "\e6eb";
}

.hw-36-raindrops:before {
    content: "\e6ec";
}

.hw-37-raindrop:before {
    content: "\e6ed";
}

.hw-38-sunglasses:before {
    content: "\e6ee";
}

.hw-39-stars:before {
    content: "\e6ef";
}

.hw-40-clouds:before {
    content: "\e6f0";
}

.hw-41-moonrise:before {
    content: "\e6f1";
}

.hw-42-moonset:before {
    content: "\e6f2";
}

.hw-43-wind:before {
    content: "\e6f3";
}

.hw-44-full-moon:before {
    content: "\e6f4";
}

.hw-45-crescent:before {
    content: "\e6f5";
}

.hw-46-half-moon:before {
    content: "\e6f6";
}

.hw-47-gibbous-moon:before {
    content: "\e6f7";
}

.hw-48-moon:before {
    content: "\e6f8";
}

.hw-49-gibbous-moon:before {
    content: "\e6f9";
}

.hw-50-half-moon:before {
    content: "\e6fa";
}

.hw-51-crescent:before {
    content: "\e6fb";
}

.hw-52-barometer:before {
    content: "\e6fc";
}

.hw-53-compass-north:before {
    content: "\e6fd";
}

.hw-54-compass-west:before {
    content: "\e6fe";
}

.hw-55-compass-east:before {
    content: "\e6ff";
}

.hw-56-compass-south:before {
    content: "\e700";
}

.hw-57-air-sock:before {
    content: "\e701";
}

.hw-58-tornado:before {
    content: "\e702";
}

.hw-59-degree-fahrenheit:before {
    content: "\e703";
}

.hw-60-degree-celsius:before {
    content: "\e704";
}

.hw-61-warning:before {
    content: "\e705";
}

.hw-62-compass:before {
    content: "\e706";
}

.hw-63-compass:before {
    content: "\e707";
}

.hw-64-compass:before {
    content: "\e708";
}

.hw-65-compass:before {
    content: "\e709";
}

.hw-66-thermometer:before {
    content: "\e70a";
}

.hw-67-thermometer-low:before {
    content: "\e70b";
}

.hw-68-thermometer-quarter:before {
    content: "\e70c";
}

.hw-69-thermometer-half:before {
    content: "\e70d";
}

.hw-70-thermometer-three-quarters:before {
    content: "\e70e";
}

.hw-71-thermometer-full:before {
    content: "\e70f";
}

.hw-72-lightning:before {
    content: "\e710";
}

.hw-73-wind-turbine:before {
    content: "\e711";
}

.hw-74-snowflake:before {
    content: "\e712";
}

.hw-1-flashed-face:before {
    content: "\e713";
}

.hw-2-flashed-face:before {
    content: "\e714";
}

.hw-3-flashed-face-glasses:before {
    content: "\e715";
}

.hw-4-face-missing-moth:before {
    content: "\e716";
}

.hw-5-neutral-face:before {
    content: "\e717";
}

.hw-6-smiling-face:before {
    content: "\e718";
}

.hw-7-sad-face:before {
    content: "\e719";
}

.hw-8-face-open-mouth:before {
    content: "\e71a";
}

.hw-9-face-open-mouth:before {
    content: "\e71b";
}

.hw-10-winking-face:before {
    content: "\e71c";
}

.hw-11-laughing-face:before {
    content: "\e71d";
}

.hw-12-laughing-face:before {
    content: "\e71e";
}

.hw-13-smirking-face:before {
    content: "\e71f";
}

.hw-14-stubborn-face:before {
    content: "\e720";
}

.hw-15-neutral-face:before {
    content: "\e721";
}

.hw-16-sad-face:before {
    content: "\e722";
}

.hw-17-smiling-face:before {
    content: "\e723";
}

.hw-18-smiling-face-eyebrows:before {
    content: "\e724";
}

.hw-19-grinning-face-eyebrows:before {
    content: "\e725";
}

.hw-20-sad-face-eyebrows:before {
    content: "\e726";
}

.hw-21-neutral-face-eyebrows:before {
    content: "\e727";
}

.hw-22-angry-face:before {
    content: "\e728";
}

.hw-23-worried-face:before {
    content: "\e729";
}

.hw-24-winking-face:before {
    content: "\e72a";
}

.hw-25-angry-face-eyebrows:before {
    content: "\e72b";
}

.hw-26-grinning-face:before {
    content: "\e72c";
}

.hw-27-sad-face:before {
    content: "\e72d";
}

.hw-28-grinning-face-eyebrows:before {
    content: "\e72e";
}

.hw-29-fake-grinning-face-eyebrows:before {
    content: "\e72f";
}

.hw-30-worried-face-eyebrows:before {
    content: "\e730";
}

.hw-31-face-stuck-out-tongue:before {
    content: "\e731";
}

.hw-32-face-stuck-out-tongue:before {
    content: "\e732";
}

.hw-33-kissing-face:before {
    content: "\e733";
}

.hw-34-grinning-face-teeth:before {
    content: "\e734";
}

.hw-35-angry-face-teeth:before {
    content: "\e735";
}

.hw-36-worried-face-teeth:before {
    content: "\e736";
}

.hw-37-grinning-face-teeth:before {
    content: "\e737";
}

.hw-38-face-open-mouth-eyebrows:before {
    content: "\e738";
}

.hw-39-face-open-mouth-eyebrows:before {
    content: "\e739";
}

.hw-40-angry-face-open-mouth-eyebrows:before {
    content: "\e73a";
}

.hw-41-unamused-face-tightly-closed-eyes:before {
    content: "\e73b";
}

.hw-42-sad-face--tightly-closed-eyes:before {
    content: "\e73c";
}

.hw-43-kissing-face:before {
    content: "\e73d";
}

.hw-44-face-closed-meyes:before {
    content: "\e73e";
}

.hw-45-amused-face:before {
    content: "\e73f";
}

.hw-46-amused-face-closed-eyes:before {
    content: "\e740";
}

.hw-47-amused-face-closed-eyes:before {
    content: "\e741";
}

.hw-48-face-closed-eyes-open-mouth:before {
    content: "\e742";
}

.hw-49-face-closed-eyes-open-mouth:before {
    content: "\e743";
}

.hw-50-face-closed-eyes-open-mouth:before {
    content: "\e744";
}

.hw-51-laughing-face:before {
    content: "\e745";
}

.hw-52-smiling-face:before {
    content: "\e746";
}

.hw-53-grinning-face:before {
    content: "\e747";
}

.hw-54-sad-face:before {
    content: "\e748";
}

.hw-55-sad-face:before {
    content: "\e749";
}

.hw-56-sad-face-closed-eyes:before {
    content: "\e74a";
}

.hw-57-sad-face:before {
    content: "\e74b";
}

.hw-58-smiling-face:before {
    content: "\e74c";
}

.hw-59-astonished-face:before {
    content: "\e74d";
}

.hw-60-astonished-face:before {
    content: "\e74e";
}

.hw-61-face-moustache:before {
    content: "\e74f";
}

.hw-62-face-moustache:before {
    content: "\e750";
}

.hw-63-face-glasses:before {
    content: "\e751";
}

.hw-64-face-sunglasses:before {
    content: "\e752";
}

.hw-65-smirking-face-sunglasses:before {
    content: "\e753";
}

.hw-1-middle-finger:before {
    content: "\e754";
}

.hw-2-rock-n-roll:before {
    content: "\e755";
}

.hw-3-high-five:before {
    content: "\e756";
}

.hw-4-thumb-up:before {
    content: "\e757";
}

.hw-5-thumb-down:before {
    content: "\e758";
}

.hw-6-thumb-up:before {
    content: "\e759";
}

.hw-7-thumb-down:before {
    content: "\e75a";
}

.hw-8-two-fingers-swipe-left:before {
    content: "\e75b";
}

.hw-9-two-fingers-swipe-right:before {
    content: "\e75c";
}

.hw-10-two-fingers-swipe-up:before {
    content: "\e75d";
}

.hw-11-two-fingers-swipe-down:before {
    content: "\e75e";
}

.hw-12-two-fingers:before {
    content: "\e75f";
}

.hw-13-three-fingers-double-tap:before {
    content: "\e760";
}

.hw-15-two-fingers-resize-out:before {
    content: "\e761";
}

.hw-16-two-fingers-resize-in:before {
    content: "\e762";
}

.hw-17-two-fingers-rotate:before {
    content: "\e763";
}

.hw-18-one-finger-swipe-left:before {
    content: "\e764";
}

.hw-19-one-finger-swipe-right:before {
    content: "\e765";
}

.hw-20-one-finger-swipe-up:before {
    content: "\e766";
}

.hw-21-one-finger-swipe-down:before {
    content: "\e767";
}

.hw-22-one-finger:before {
    content: "\e768";
}

.hw-23-one-finger-double-tap:before {
    content: "\e769";
}

.hw-24-one-finger-tap:before {
    content: "\e76a";
}

.hw-25-one-finger-tap-hold:before {
    content: "\e76b";
}

.hw-26-thumb-finger-tap:before {
    content: "\e76c";
}

.hw-27-one-finger-click:before {
    content: "\e76d";
}

.hw-28-three-fingers-swipe-left:before {
    content: "\e76e";
}

.hw-29-three-fingers-swipe-right:before {
    content: "\e76f";
}

.hw-30-three-fingers-swipe-up:before {
    content: "\e770";
}

.hw-31-three-fingers-swipe-down:before {
    content: "\e771";
}

.hw-32-three-fingers:before {
    content: "\e772";
}

.hw-33-three-fingers-double-tap:before {
    content: "\e773";
}

.hw-35-two-fingers-swipe-up:before {
    content: "\e774";
}

.hw-36-one-finger-double-tap:before {
    content: "\e775";
}

.hw-37-two-fingers-swipe-down:before {
    content: "\e776";
}

.hw-38-two-fingers-swipe-right:before {
    content: "\e777";
}

.hw-39-two-fingers-swipe-left:before {
    content: "\e778";
}

.hw-40-one-finger-tap:before {
    content: "\e779";
}

.hw-41-one-finger-tap-hold:before {
    content: "\e77a";
}

.hw-42-one-finger-click:before {
    content: "\e77b";
}

.hw-43-one-finger-swipe-horizontally:before {
    content: "\e77c";
}

.hw-44-one-finger-swipe:before {
    content: "\e77d";
}

.hw-45-two-fingers-double-tap:before {
    content: "\e77e";
}

.hw-46-two-fingers-tap:before {
    content: "\e77f";
}

.hw-47-one-finger-swipe-left:before {
    content: "\e780";
}

.hw-48-one-finger-swipe-right:before {
    content: "\e781";
}

.hw-49-one-finger-swipe-up:before {
    content: "\e782";
}

.hw-50-one-finger-swipe-down:before {
    content: "\e783";
}

.hw-1-file-numbers:before {
    content: "\e784";
}

.hw-2-file-pages:before {
    content: "\e785";
}

.hw-3-file-app:before {
    content: "\e786";
}

.hw-4-file-png:before {
    content: "\e787";
}

.hw-5-file-pdf:before {
    content: "\e788";
}

.hw-6-file-mp3:before {
    content: "\e789";
}

.hw-7-file-mp4:before {
    content: "\e78a";
}

.hw-8-file-mov:before {
    content: "\e78b";
}

.hw-9-file-jpg:before {
    content: "\e78c";
}

.hw-10-file-key:before {
    content: "\e78d";
}

.hw-11-file-html:before {
    content: "\e78e";
}

.hw-12-file-css:before {
    content: "\e78f";
}

.hw-13-file-java:before {
    content: "\e790";
}

.hw-14-file-psd:before {
    content: "\e791";
}

.hw-15-file-ai:before {
    content: "\e792";
}

.hw-16-file-bmp:before {
    content: "\e793";
}

.hw-17-file-dwg:before {
    content: "\e794";
}

.hw-18-file-eps:before {
    content: "\e795";
}

.hw-19-file-tiff:before {
    content: "\e796";
}

.hw-20-file-ots:before {
    content: "\e797";
}

.hw-21-file-php:before {
    content: "\e798";
}

.hw-22-file-py:before {
    content: "\e799";
}

.hw-23-file-c:before {
    content: "\e79a";
}

.hw-24-file-sql:before {
    content: "\e79b";
}

.hw-25-file-rb:before {
    content: "\e79c";
}

.hw-26-file-cpp:before {
    content: "\e79d";
}

.hw-27-file-tga:before {
    content: "\e79e";
}

.hw-28-file-dxf:before {
    content: "\e79f";
}

.hw-29-file-doc:before {
    content: "\e7a0";
}

.hw-30-file-odt:before {
    content: "\e7a1";
}

.hw-31-file-xls:before {
    content: "\e7a2";
}

.hw-32-file-docx:before {
    content: "\e7a3";
}

.hw-33-file-ppt:before {
    content: "\e7a4";
}

.hw-34-file-asp:before {
    content: "\e7a5";
}

.hw-35-file-ics:before {
    content: "\e7a6";
}

.hw-36-file-dat:before {
    content: "\e7a7";
}

.hw-37-file-xml:before {
    content: "\e7a8";
}

.hw-38-file-yml:before {
    content: "\e7a9";
}

.hw-39-file-h:before {
    content: "\e7aa";
}

.hw-40-file-exe:before {
    content: "\e7ab";
}

.hw-41-file-avi:before {
    content: "\e7ac";
}

.hw-42-file-odp:before {
    content: "\e7ad";
}

.hw-43-file-dotx:before {
    content: "\e7ae";
}

.hw-44-file-xlsx:before {
    content: "\e7af";
}

.hw-45-file-ods:before {
    content: "\e7b0";
}

.hw-46-file-pps:before {
    content: "\e7b1";
}

.hw-47-file-dot:before {
    content: "\e7b2";
}

.hw-48-file-txt:before {
    content: "\e7b3";
}

.hw-49-file-rtf:before {
    content: "\e7b4";
}

.hw-50-file-m4v:before {
    content: "\e7b5";
}

.hw-51-file-flv:before {
    content: "\e7b6";
}

.hw-52-file-mpg:before {
    content: "\e7b7";
}

.hw-53-file-quicktime:before {
    content: "\e7b8";
}

.hw-54-file-mid:before {
    content: "\e7b9";
}

.hw-55-file-3gp:before {
    content: "\e7ba";
}

.hw-56-file-aiff:before {
    content: "\e7bb";
}

.hw-57-file-aac:before {
    content: "\e7bc";
}

.hw-58-file-wav:before {
    content: "\e7bd";
}

.hw-59-file-zip:before {
    content: "\e7be";
}

.hw-60-file-ott:before {
    content: "\e7bf";
}

.hw-61-file-tgz:before {
    content: "\e7c0";
}

.hw-62-file-dmg:before {
    content: "\e7c1";
}

.hw-63-file-iso:before {
    content: "\e7c2";
}

.hw-64-file-rar:before {
    content: "\e7c3";
}

.hw-65-file-gif:before {
    content: "\e7c4";
}

.hw-66-document-file-numbers:before {
    content: "\e7c5";
}

.hw-67-document-file-pages:before {
    content: "\e7c6";
}

.hw-68-document-file-app:before {
    content: "\e7c7";
}

.hw-69-document-file-png:before {
    content: "\e7c8";
}

.hw-70-document-file-pdf:before {
    content: "\e7c9";
}

.hw-71-document-file-mp3:before {
    content: "\e7ca";
}

.hw-72-document-file-mp4:before {
    content: "\e7cb";
}

.hw-73-document-file-mov:before {
    content: "\e7cc";
}

.hw-74-document-file-jpg:before {
    content: "\e7cd";
}

.hw-75-document-file-key:before {
    content: "\e7ce";
}

.hw-76-document-file-html:before {
    content: "\e7cf";
}

.hw-77-document-file-css:before {
    content: "\e7d0";
}

.hw-78-document-file-java:before {
    content: "\e7d1";
}

.hw-79-document-file-psd:before {
    content: "\e7d2";
}

.hw-80-document-file-ai:before {
    content: "\e7d3";
}

.hw-81-document-file-bmp:before {
    content: "\e7d4";
}

.hw-82-document-file-dwg:before {
    content: "\e7d5";
}

.hw-83-document-file-eps:before {
    content: "\e7d6";
}

.hw-84-document-file-tiff:before {
    content: "\e7d7";
}

.hw-85-document-file-ots:before {
    content: "\e7d8";
}

.hw-86-document-file-php:before {
    content: "\e7d9";
}

.hw-87-document-file-py:before {
    content: "\e7da";
}

.hw-88-document-file-c:before {
    content: "\e7db";
}

.hw-89-document-file-sql:before {
    content: "\e7dc";
}

.hw-90-document-file-rb:before {
    content: "\e7dd";
}

.hw-91-document-file-cpp:before {
    content: "\e7de";
}

.hw-92-document-file-tga:before {
    content: "\e7df";
}

.hw-93-document-file-dxf:before {
    content: "\e7e0";
}

.hw-94-document-file-doc:before {
    content: "\e7e1";
}

.hw-95-document-file-odt:before {
    content: "\e7e2";
}

.hw-96-document-file-xls:before {
    content: "\e7e3";
}

.hw-97-document-file-docx:before {
    content: "\e7e4";
}

.hw-98-document-file-ppt:before {
    content: "\e7e5";
}

.hw-99-document-file-asp:before {
    content: "\e7e6";
}

.hw-100-document-file-ics:before {
    content: "\e7e7";
}

.hw-101-document-file-dat:before {
    content: "\e7e8";
}

.hw-102-document-file-xml:before {
    content: "\e7e9";
}

.hw-103-document-file-yml:before {
    content: "\e7ea";
}

.hw-104-document-file-h:before {
    content: "\e7eb";
}

.hw-105-document-file-exe:before {
    content: "\e7ec";
}

.hw-106-document-file-avi:before {
    content: "\e7ed";
}

.hw-107-document-file-odp:before {
    content: "\e7ee";
}

.hw-108-document-file-dotx:before {
    content: "\e7ef";
}

.hw-109-document-file-xlsx:before {
    content: "\e7f0";
}

.hw-110-document-file-ods:before {
    content: "\e7f1";
}

.hw-111-document-file-pps:before {
    content: "\e7f2";
}

.hw-112-document-file-dot:before {
    content: "\e7f3";
}

.hw-113-document-file-txt:before {
    content: "\e7f4";
}

.hw-114-document-file-rtf:before {
    content: "\e7f5";
}

.hw-115-document-file-m4v:before {
    content: "\e7f6";
}

.hw-116-document-file-flv:before {
    content: "\e7f7";
}

.hw-117-document-file-mpg:before {
    content: "\e7f8";
}

.hw-118-document-file-qt:before {
    content: "\e7f9";
}

.hw-119-document-file-mid:before {
    content: "\e7fa";
}

.hw-120-document-file-3gp:before {
    content: "\e7fb";
}

.hw-121-document-file-aiff:before {
    content: "\e7fc";
}

.hw-122-document-file-aac:before {
    content: "\e7fd";
}

.hw-123-document-file-wav:before {
    content: "\e7fe";
}

.hw-124-document-file-zip:before {
    content: "\e7ff";
}

.hw-125-document-file-ott:before {
    content: "\e800";
}

.hw-126-document-file-tgz:before {
    content: "\e801";
}

.hw-127-document-file-dmg:before {
    content: "\e802";
}

.hw-128-document-file-iso:before {
    content: "\e803";
}

.hw-129-document-file-rar:before {
    content: "\e804";
}

.hw-130-document-file-gif:before {
    content: "\e805";
}
